<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>ClockAndWeather</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<triggers>clean,full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>com.st.stm32cube.ide.mcu.MCUProjectNature</nature>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.core.ccnature</nature>
		<nature>com.st.stm32cube.ide.mcu.MCUCubeIdeServicesRevAProjectNature</nature>
		<nature>com.st.stm32cube.ide.mcu.MCUNonUnderRootProjectNature</nature>
		<nature>com.st.stm32cube.ide.mcu.MCUCubeExampleProjectNature</nature>
		<nature>com.st.stm32cube.ide.mcu.MCUEndUserDisabledTrustZoneProjectNature</nature>
		<nature>com.st.stm32cube.ide.mcu.MCUSingleCpuProjectNature</nature>
		<nature>com.st.stm32cube.ide.mcu.MCURootProjectNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>Doc/readme.txt</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/readme.txt</locationURI>
		</link>
		<link>
			<name>Drivers/CMSIS/system_stm32h7xx.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Core/Src/system_stm32h7xx.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_adc.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_adc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_adc_ex.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_adc_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_cortex.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_cortex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_crc.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_crc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_crc_ex.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_crc_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_dac.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_dac.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_dac_ex.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_dac_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_dma.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_dma.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_dma2d.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_dma2d.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_dma_ex.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_dma_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_exti.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_exti.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_flash.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_flash.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_flash_ex.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_flash_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_gpio.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_gpio.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_i2c.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_i2c.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_i2c_ex.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_i2c_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_ltdc.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_ltdc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_ltdc_ex.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_ltdc_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_mdma.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_mdma.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_nor.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_nor.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_ospi.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_ospi.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_pwr.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_pwr.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_pwr_ex.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_pwr_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_rcc.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_rcc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_rcc_ex.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_rcc_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_rtc.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_rtc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_rtc_ex.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_rtc_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_sd.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_sd.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_sdram.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_sdram.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_spi.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_spi.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_spi_ex.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_spi_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_sram.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_sram.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_tim.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_tim.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_tim_ex.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_tim_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_ll_delayblock.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_ll_delayblock.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_ll_fmc.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_ll_fmc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_ll_sdmmc.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_ll_sdmmc.c</locationURI>
		</link>
		<link>
			<name>Middleware/FreeRTOS/croutine.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Middlewares/Third_Party/FreeRTOS/Source/croutine.c</locationURI>
		</link>
		<link>
			<name>Middleware/FreeRTOS/event_groups.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Middlewares/Third_Party/FreeRTOS/Source/event_groups.c</locationURI>
		</link>
		<link>
			<name>Middleware/FreeRTOS/list.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Middlewares/Third_Party/FreeRTOS/Source/list.c</locationURI>
		</link>
		<link>
			<name>Middleware/FreeRTOS/queue.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Middlewares/Third_Party/FreeRTOS/Source/queue.c</locationURI>
		</link>
		<link>
			<name>Middleware/FreeRTOS/stream_buffer.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Middlewares/Third_Party/FreeRTOS/Source/stream_buffer.c</locationURI>
		</link>
		<link>
			<name>Middleware/FreeRTOS/tasks.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Middlewares/Third_Party/FreeRTOS/Source/tasks.c</locationURI>
		</link>
		<link>
			<name>Middleware/FreeRTOS/timers.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Middlewares/Third_Party/FreeRTOS/Source/timers.c</locationURI>
		</link>
		<link>
			<name>Application/User/Core/clock_weather_app.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Core/Src/clock_weather_app.c</locationURI>
		</link>
		<link>
			<name>Application/User/Core/ini.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Core/Src/ini.c</locationURI>
		</link>
		<link>
			<name>Application/User/Core/json_parsers.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/JSON/json_parsers.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/Core/main.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Core/Src/main.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/Core/net_conf_es_wifi_spi.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Core/Src/net_conf_es_wifi_spi.c</locationURI>
		</link>
		<link>
			<name>Application/User/Core/stm32h7xx_hal_timebase_tim.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Core/Src/stm32h7xx_hal_timebase_tim.c</locationURI>
		</link>
		<link>
			<name>Application/User/Core/stm32h7xx_it.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Core/Src/stm32h7xx_it.c</locationURI>
		</link>
		<link>
			<name>Application/User/Core/storage.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Core/Src/storage.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/STM32H7B3I_EVAL/stm32h7b3i_eval.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/BSP/STM32H7B3I-EVAL/stm32h7b3i_eval.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/STM32H7B3I_EVAL/stm32h7b3i_eval_bus.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/BSP/STM32H7B3I-EVAL/stm32h7b3i_eval_bus.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/STM32H7B3I_EVAL/stm32h7b3i_eval_io.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/BSP/STM32H7B3I-EVAL/stm32h7b3i_eval_io.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/STM32H7B3I_EVAL/stm32h7b3i_eval_ospi.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/BSP/STM32H7B3I-EVAL/stm32h7b3i_eval_ospi.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/STM32H7B3I_EVAL/stm32h7b3i_eval_sd.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/BSP/STM32H7B3I-EVAL/stm32h7b3i_eval_sd.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/STM32H7B3I_EVAL/stm32h7b3i_eval_sdram.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/BSP/STM32H7B3I-EVAL/stm32h7b3i_eval_sdram.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/STM32H7B3I_EVAL/stm32h7b3i_eval_ts.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/BSP/STM32H7B3I-EVAL/stm32h7b3i_eval_ts.c</locationURI>
		</link>
		<link>
			<name>Middleware/FatsFs/Core/diskio.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Middlewares/Third_Party/FatFs/src/diskio.c</locationURI>
		</link>
		<link>
			<name>Middleware/FatsFs/Core/ff.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Middlewares/Third_Party/FatFs/src/ff.c</locationURI>
		</link>
		<link>
			<name>Middleware/FatsFs/Core/ff_gen_drv.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Middlewares/Third_Party/FatFs/src/ff_gen_drv.c</locationURI>
		</link>
		<link>
			<name>Middleware/FatsFs/Drivers/sd_diskio.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Core/Src/sd_diskio.c</locationURI>
		</link>
		<link>
			<name>Middleware/FatsFs/Options/syscall.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Middlewares/Third_Party/FatFs/src/option/syscall.c</locationURI>
		</link>
		<link>
			<name>Middleware/FatsFs/Options/unicode.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Middlewares/Third_Party/FatFs/src/option/unicode.c</locationURI>
		</link>
		<link>
			<name>Middleware/FreeRTOS/CMSIS_RTOS/cmsis_os.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Middlewares/Third_Party/FreeRTOS/Source/CMSIS_RTOS/cmsis_os.c</locationURI>
		</link>
		<link>
			<name>Middleware/FreeRTOS/MemMgr/heap_4.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Middlewares/Third_Party/FreeRTOS/Source/portable/MemMang/heap_4.c</locationURI>
		</link>
		<link>
			<name>Middleware/FreeRTOS/Portable/port.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Middlewares/Third_Party/FreeRTOS/Source/portable/GCC/ARM_CM7/r0p1/port.c</locationURI>
		</link>
		<link>
			<name>Middleware/STM32_Network_Library/core/net_address.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Middlewares/ST/STM32_Network_Library/core/net_address.c</locationURI>
		</link>
		<link>
			<name>Middleware/STM32_Network_Library/core/net_class_extension.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Middlewares/ST/STM32_Network_Library/core/net_class_extension.c</locationURI>
		</link>
		<link>
			<name>Middleware/STM32_Network_Library/core/net_core.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Middlewares/ST/STM32_Network_Library/core/net_core.c</locationURI>
		</link>
		<link>
			<name>Middleware/STM32_Network_Library/core/net_os.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Middlewares/ST/STM32_Network_Library/core/net_os.c</locationURI>
		</link>
		<link>
			<name>Middleware/STM32_Network_Library/core/net_socket.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Middlewares/ST/STM32_Network_Library/core/net_socket.c</locationURI>
		</link>
		<link>
			<name>Middleware/STM32_Network_Library/core/net_state.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Middlewares/ST/STM32_Network_Library/core/net_state.c</locationURI>
		</link>
		<link>
			<name>Middleware/STM32_Network_Library/netif/net_es_wifi.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Middlewares/ST/STM32_Network_Library/netif/wifi_if/es_wifi/net_es_wifi.c</locationURI>
		</link>
		<link>
			<name>Middleware/TouchGFX/OS/OSWrappers_cmsis.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Middlewares/ST/TouchGFX/touchgfx/os/OSWrappers_cmsis.cpp</locationURI>
		</link>
		<link>
			<name>Middleware/TouchGFX/Target/BoardConfiguration.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/target/BoardConfiguration.cpp</locationURI>
		</link>
		<link>
			<name>Middleware/TouchGFX/Target/GPIO.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/target/GPIO.cpp</locationURI>
		</link>
		<link>
			<name>Middleware/TouchGFX/Target/STM32H7DMA.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/target/STM32H7DMA.cpp</locationURI>
		</link>
		<link>
			<name>Middleware/TouchGFX/Target/STM32H7HAL.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/target/STM32H7HAL.cpp</locationURI>
		</link>
		<link>
			<name>Middleware/TouchGFX/Target/STM32H7Instrumentation.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/target/STM32H7Instrumentation.cpp</locationURI>
		</link>
		<link>
			<name>Middleware/TouchGFX/Target/STM32H7TouchController.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/target/STM32H7TouchController.cpp</locationURI>
		</link>
		<link>
			<name>Middleware/TouchGFX/Widgets/SwipeContainerWithCallback.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/widgets/SwipeContainerWithCallback.cpp</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/CS42L51/cs42l51.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/BSP/Components/cs42l51/cs42l51.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/CS42L51/cs42l51_reg.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/BSP/Components/cs42l51/cs42l51_reg.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/ES_WIFI/es_wifi.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/BSP/Components/es_wifi/es_wifi.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/FT5336/ft5336.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/BSP/Components/ft5336/ft5336.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/FT5336/ft5336_reg.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/BSP/Components/ft5336/ft5336_reg.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/IS42S32800J/is42s32800j.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/BSP/Components/is42s32800j/is42s32800j.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/MFXSTM32L152/mfxstm32l152.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/BSP/Components/mfxstm32l152/mfxstm32l152.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/MFXSTM32L152/mfxstm32l152_reg.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/BSP/Components/mfxstm32l152/mfxstm32l152_reg.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/MX25LM51245G/mx25lm51245g.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-5-PROJECT_LOC%7D/Drivers/BSP/Components/mx25lm51245g/mx25lm51245g.c</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/ApplicationFontProvider.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/ApplicationFontProvider.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/CachedFont.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/CachedFont.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/FontCache.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/FontCache.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/Font_SairaCondensed_SemiBold_100_4bpp_0.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/Font_SairaCondensed_SemiBold_100_4bpp_0.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/Font_SairaCondensed_SemiBold_12_4bpp_0.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/Font_SairaCondensed_SemiBold_12_4bpp_0.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/Font_SairaCondensed_SemiBold_30_4bpp_0.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/Font_SairaCondensed_SemiBold_30_4bpp_0.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/Font_SairaCondensed_SemiBold_42_4bpp_0.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/Font_SairaCondensed_SemiBold_42_4bpp_0.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/Font_SairaSemiCondensed_Medium_16_4bpp_0.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/Font_SairaSemiCondensed_Medium_16_4bpp_0.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/Font_SairaSemiCondensed_Medium_20_4bpp_0.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/Font_SairaSemiCondensed_Medium_20_4bpp_0.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/Font_SairaSemiCondensed_Medium_20_4bpp_4.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/Font_SairaSemiCondensed_Medium_20_4bpp_4.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/Font_SairaSemiCondensed_Medium_24_4bpp_0.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/Font_SairaSemiCondensed_Medium_24_4bpp_0.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/Font_SairaSemiCondensed_Medium_24_4bpp_4.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/Font_SairaSemiCondensed_Medium_24_4bpp_4.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/Font_SairaSemiCondensed_Medium_34_4bpp_0.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/Font_SairaSemiCondensed_Medium_34_4bpp_0.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/Font_SairaSemiCondensed_Medium_34_4bpp_4.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/Font_SairaSemiCondensed_Medium_34_4bpp_4.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/Font_SairaSemiCondensed_Medium_56_4bpp_0.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/Font_SairaSemiCondensed_Medium_56_4bpp_0.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/Font_SairaSemiCondensed_Medium_56_4bpp_4.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/Font_SairaSemiCondensed_Medium_56_4bpp_4.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/Font_Saira_Medium_22_4bpp_0.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/Font_Saira_Medium_22_4bpp_0.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/Font_Saira_Medium_28_4bpp_0.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/Font_Saira_Medium_28_4bpp_0.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/GeneratedFont.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/GeneratedFont.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/Kerning_SairaCondensed_SemiBold_100_4bpp.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/Kerning_SairaCondensed_SemiBold_100_4bpp.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/Kerning_SairaCondensed_SemiBold_12_4bpp.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/Kerning_SairaCondensed_SemiBold_12_4bpp.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/Kerning_SairaCondensed_SemiBold_30_4bpp.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/Kerning_SairaCondensed_SemiBold_30_4bpp.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/Kerning_SairaCondensed_SemiBold_42_4bpp.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/Kerning_SairaCondensed_SemiBold_42_4bpp.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/Kerning_SairaSemiCondensed_Medium_16_4bpp.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/Kerning_SairaSemiCondensed_Medium_16_4bpp.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/Kerning_SairaSemiCondensed_Medium_20_4bpp.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/Kerning_SairaSemiCondensed_Medium_20_4bpp.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/Kerning_SairaSemiCondensed_Medium_24_4bpp.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/Kerning_SairaSemiCondensed_Medium_24_4bpp.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/Kerning_SairaSemiCondensed_Medium_34_4bpp.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/Kerning_SairaSemiCondensed_Medium_34_4bpp.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/Kerning_SairaSemiCondensed_Medium_56_4bpp.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/Kerning_SairaSemiCondensed_Medium_56_4bpp.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/Kerning_Saira_Medium_22_4bpp.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/Kerning_Saira_Medium_22_4bpp.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/Kerning_Saira_Medium_28_4bpp.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/Kerning_Saira_Medium_28_4bpp.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/Table_SairaCondensed_SemiBold_100_4bpp.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/Table_SairaCondensed_SemiBold_100_4bpp.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/Table_SairaCondensed_SemiBold_12_4bpp.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/Table_SairaCondensed_SemiBold_12_4bpp.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/Table_SairaCondensed_SemiBold_30_4bpp.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/Table_SairaCondensed_SemiBold_30_4bpp.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/Table_SairaCondensed_SemiBold_42_4bpp.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/Table_SairaCondensed_SemiBold_42_4bpp.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/Table_SairaSemiCondensed_Medium_16_4bpp.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/Table_SairaSemiCondensed_Medium_16_4bpp.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/Table_SairaSemiCondensed_Medium_20_4bpp.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/Table_SairaSemiCondensed_Medium_20_4bpp.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/Table_SairaSemiCondensed_Medium_24_4bpp.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/Table_SairaSemiCondensed_Medium_24_4bpp.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/Table_SairaSemiCondensed_Medium_34_4bpp.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/Table_SairaSemiCondensed_Medium_34_4bpp.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/Table_SairaSemiCondensed_Medium_56_4bpp.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/Table_SairaSemiCondensed_Medium_56_4bpp.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/Table_Saira_Medium_22_4bpp.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/Table_Saira_Medium_22_4bpp.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/fonts/Table_Saira_Medium_28_4bpp.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/fonts/src/Table_Saira_Medium_28_4bpp.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/BitmapDatabase.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/BitmapDatabase.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/UI_settings.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/UI_settings.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/UI_wifi_error.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/UI_wifi_error.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/close.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/close.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/error_box.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/error_box.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/path2.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/path2.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/settings.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/settings.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/settings_12_button.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/settings_12_button.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/settings_24_button.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/settings_24_button.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/settings_box_bg.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/settings_box_bg.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/settings_celcius_button.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/settings_celcius_button.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/settings_fahrenheit_button.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/settings_fahrenheit_button.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/settings_slider_bg.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/settings_slider_bg.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/settings_slider_button.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/settings_slider_button.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/trye_again_button.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/trye_again_button.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/texts/LanguageGb.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/texts/src/LanguageGb.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/texts/Texts.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/texts/src/Texts.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/texts/TypedTextDatabase.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/texts/src/TypedTextDatabase.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/gui/cloudandweather_screen/CloudAndWeatherPresenter.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/gui/src/cloudandweather_screen/CloudAndWeatherPresenter.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/gui/cloudandweather_screen/CloudAndWeatherView.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/gui/src/cloudandweather_screen/CloudAndWeatherView.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/gui/common/ClockAndDate.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/gui/src/common/ClockAndDate.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/gui/common/CustomKeyboard.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/gui/src/common/CustomKeyboard.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/gui/common/FrontendApplication.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/gui/src/common/FrontendApplication.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/gui/containers/currentWeatherDataContainer.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/gui/src/containers/currentWeatherDataContainer.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/gui/containers/forecastBarContainer.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/gui/src/containers/forecastBarContainer.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/gui/containers/forecastContainer.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/gui/src/containers/forecastContainer.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/gui/containers/forecastWheelContainer.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/gui/src/containers/forecastWheelContainer.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/gui/containers/settingsContainer.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/gui/src/containers/settingsContainer.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/gui/containers/wifiConnectingContainer.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/gui/src/containers/wifiConnectingContainer.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/gui/containers/wifiInfoLargeContainer.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/gui/src/containers/wifiInfoLargeContainer.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/gui/containers/wifiInfoSmallContainer.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/gui/src/containers/wifiInfoSmallContainer.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/gui/containers/wifiMenuContainer.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/gui/src/containers/wifiMenuContainer.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/gui/model/Model.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/gui/src/model/Model.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/gui_generated/cloudandweather_screen/CloudAndWeatherViewBase.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/gui_generated/src/cloudandweather_screen/CloudAndWeatherViewBase.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/gui_generated/common/FrontendApplicationBase.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/gui_generated/src/common/FrontendApplicationBase.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/gui_generated/containers/currentWeatherDataContainerBase.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/gui_generated/src/containers/currentWeatherDataContainerBase.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/gui_generated/containers/forecastBarContainerBase.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/gui_generated/src/containers/forecastBarContainerBase.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/gui_generated/containers/forecastContainerBase.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/gui_generated/src/containers/forecastContainerBase.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/gui_generated/containers/forecastWheelContainerBase.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/gui_generated/src/containers/forecastWheelContainerBase.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/gui_generated/containers/settingsContainerBase.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/gui_generated/src/containers/settingsContainerBase.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/gui_generated/containers/wifiConnectingContainerBase.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/gui_generated/src/containers/wifiConnectingContainerBase.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/gui_generated/containers/wifiInfoLargeContainerBase.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/gui_generated/src/containers/wifiInfoLargeContainerBase.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/gui_generated/containers/wifiInfoSmallContainerBase.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/gui_generated/src/containers/wifiInfoSmallContainerBase.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/gui_generated/containers/wifiMenuContainerBase.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/gui_generated/src/containers/wifiMenuContainerBase.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Extra_icons/Rain_volume.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Extra_icons/Rain_volume.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Extra_icons/pressure.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Extra_icons/pressure.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Extra_icons/wind.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Extra_icons/wind.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Final_weather_icons/icon_48_Broken_clouds.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Final_weather_icons/icon_48_Broken_clouds.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Final_weather_icons/icon_48_Broken_clouds_night.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Final_weather_icons/icon_48_Broken_clouds_night.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Final_weather_icons/icon_48_Clear_sky.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Final_weather_icons/icon_48_Clear_sky.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Final_weather_icons/icon_48_Clear_sky_night.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Final_weather_icons/icon_48_Clear_sky_night.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Final_weather_icons/icon_48_Few_clouds.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Final_weather_icons/icon_48_Few_clouds.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Final_weather_icons/icon_48_Few_clouds_night.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Final_weather_icons/icon_48_Few_clouds_night.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Final_weather_icons/icon_48_Mist.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Final_weather_icons/icon_48_Mist.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Final_weather_icons/icon_48_Mist_night.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Final_weather_icons/icon_48_Mist_night.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Final_weather_icons/icon_48_Rain.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Final_weather_icons/icon_48_Rain.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Final_weather_icons/icon_48_Rain_night.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Final_weather_icons/icon_48_Rain_night.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Final_weather_icons/icon_48_Scattered_clouds.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Final_weather_icons/icon_48_Scattered_clouds.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Final_weather_icons/icon_48_Scattered_clouds_night.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Final_weather_icons/icon_48_Scattered_clouds_night.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Final_weather_icons/icon_48_Snow.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Final_weather_icons/icon_48_Snow.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Final_weather_icons/icon_48_Snow_night.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Final_weather_icons/icon_48_Snow_night.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Final_weather_icons/icon_48_Thunder.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Final_weather_icons/icon_48_Thunder.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Final_weather_icons/icon_48_Thunder_night.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Final_weather_icons/icon_48_Thunder_night.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Final_weather_icons_big/icon_144_Broken_clouds.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Final_weather_icons_big/icon_144_Broken_clouds.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Final_weather_icons_big/icon_144_Broken_clouds_night.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Final_weather_icons_big/icon_144_Broken_clouds_night.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Final_weather_icons_big/icon_144_Clear_sky.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Final_weather_icons_big/icon_144_Clear_sky.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Final_weather_icons_big/icon_144_Clear_sky_night.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Final_weather_icons_big/icon_144_Clear_sky_night.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Final_weather_icons_big/icon_144_Few_clouds.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Final_weather_icons_big/icon_144_Few_clouds.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Final_weather_icons_big/icon_144_Few_clouds_night.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Final_weather_icons_big/icon_144_Few_clouds_night.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Final_weather_icons_big/icon_144_Mist.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Final_weather_icons_big/icon_144_Mist.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Final_weather_icons_big/icon_144_Mist_night.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Final_weather_icons_big/icon_144_Mist_night.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Final_weather_icons_big/icon_144_Rain.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Final_weather_icons_big/icon_144_Rain.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Final_weather_icons_big/icon_144_Rain_night.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Final_weather_icons_big/icon_144_Rain_night.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Final_weather_icons_big/icon_144_Scattered_clouds.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Final_weather_icons_big/icon_144_Scattered_clouds.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Final_weather_icons_big/icon_144_Scattered_clouds_night.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Final_weather_icons_big/icon_144_Scattered_clouds_night.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Final_weather_icons_big/icon_144_Snow.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Final_weather_icons_big/icon_144_Snow.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Final_weather_icons_big/icon_144_Snow_night.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Final_weather_icons_big/icon_144_Snow_night.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Final_weather_icons_big/icon_144_Thunder.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Final_weather_icons_big/icon_144_Thunder.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Final_weather_icons_big/icon_144_Thunder_night.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Final_weather_icons_big/icon_144_Thunder_night.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Gradient_bg/afternoon.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Gradient_bg/afternoon.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Gradient_bg/midday.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Gradient_bg/midday.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Gradient_bg/night.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Gradient_bg/night.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Gradient_bg/sunrise.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Gradient_bg/sunrise.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Keyboard/keyboard_normal.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Keyboard/keyboard_normal.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Keyboard/keyboard_pressed.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Keyboard/keyboard_pressed.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Keyboard/keyboard_pressed_backspace.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Keyboard/keyboard_pressed_backspace.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Keyboard/keyboard_pressed_capslock.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Keyboard/keyboard_pressed_capslock.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Keyboard/keyboard_pressed_done.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Keyboard/keyboard_pressed_done.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Keyboard/keyboard_pressed_key.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Keyboard/keyboard_pressed_key.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Keyboard/keyboard_pressed_mode.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Keyboard/keyboard_pressed_mode.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Keyboard/keyboard_pressed_space.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Keyboard/keyboard_pressed_space.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Wifi/no_wifi.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Wifi/no_wifi.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Wifi/wifi_1.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Wifi/wifi_1.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Wifi/wifi_2.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Wifi/wifi_2.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Wifi/wifi_3.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Wifi/wifi_3.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Wifi/wifi_dot.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Wifi/wifi_dot.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Wifi/wifi_dot_icon_2x.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Wifi/wifi_dot_icon_2x.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Wifi/wifi_dot_settings.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Wifi/wifi_dot_settings.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Wifi/wifi_error.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Wifi/wifi_error.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Wifi/wifi_full.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Wifi/wifi_full.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Wifi/wifi_full_icon_2x.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Wifi/wifi_full_icon_2x.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Wifi/wifi_full_settings.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Wifi/wifi_full_settings.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Wifi/wifi_level_1.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Wifi/wifi_level_1.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Wifi/wifi_level_2.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Wifi/wifi_level_2.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Wifi/wifi_level_3.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Wifi/wifi_level_3.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Wifi/wifi_level_4.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Wifi/wifi_level_4.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Wifi/wifi_lock.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Wifi/wifi_lock.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Wifi/wifi_low.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Wifi/wifi_low.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Wifi/wifi_low_icon_2x.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Wifi/wifi_low_icon_2x.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Wifi/wifi_mid.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Wifi/wifi_mid.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Wifi/wifi_mid_icon_2x.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Wifi/wifi_mid_icon_2x.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/generated/images/Wifi/wifi_mid_settings.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/generated/images/src/Wifi/wifi_mid_settings.cpp</locationURI>
		</link>
	</linkedResources>
</projectDescription>
